# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0010_fix_comp_dim_cardinality'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assessableactivitypartuserscore',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_assessableactivitypartuserscore_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='assessableactivitypartuserscore',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_assessableactivitypartuserscore_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='assessableactivityuserscore',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_assessableactivityuserscore_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='assessableactivityuserscore',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_assessableactivityuserscore_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationcompetencythreshold',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_certificationcompetencythreshold_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationcompetencythreshold',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_certificationcompetencythreshold_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationprogram',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_certificationprogram_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationprogram',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_certificationprogram_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationprogramuserstatus',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_certificationprogramuserstatus_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationprogramuserstatus',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_certificationprogramuserstatus_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationstatus',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_certificationstatus_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='certificationstatus',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_certificationstatus_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competency',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_competency_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competency',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_competency_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competencytree',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_competencytree_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competencytree',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_competencytree_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competencytreeuserscore',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_competencytreeuserscore_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competencytreeuserscore',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_competencytreeuserscore_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competencyuserscore',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_competencyuserscore_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='competencyuserscore',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_competencyuserscore_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='curriculum',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_curriculum_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='curriculum',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_curriculum_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='dimension',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_dimension_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='dimension',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_dimension_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='dimensiontrainingweight',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_dimensiontrainingweight_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='dimensiontrainingweight',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_dimensiontrainingweight_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='dimensionuserscore',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_dimensionuserscore_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='dimensionuserscore',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_dimensionuserscore_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_lesson_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_lesson_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='lessondimensionweight',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_lessondimensionweight_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='lessondimensionweight',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_lessondimensionweight_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='lessonrecommendationthreshold',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_lessonrecommendationthreshold_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='lessonrecommendationthreshold',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_lessonrecommendationthreshold_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='recommendationlevel',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_recommendationlevel_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='recommendationlevel',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_recommendationlevel_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='topic',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_topic_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='topic',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_topic_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='userlessonrecommendation',
            name='first_update',
            field=models.ForeignKey(related_name='assessments_userlessonrecommendation_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='userlessonrecommendation',
            name='last_update',
            field=models.ForeignKey(related_name='assessments_userlessonrecommendation_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
